from random import *

def Lancer():
    a=random()
    if a<=0.8:
        x=1
    else:
        x=0
    return x

def Réussis(n):
    s=0
    for k in range(1,n+1):
        s=s+Lancer()
    return s

